Verified Commit 0c0f0e7e authored by les's avatar les
Browse files

update/clean deps, remove unused conf files

parent ea33a8ce
......@@ -7,6 +7,7 @@
"build": "cross-env nuxt build --modern",
"lint": "eslint --ext .js,.vue --ignore-path .gitignore .",
"dev": "NODE_ENV=development node server/index.js",
"dev:inspect": "NODE_ENV=development node --inspect server/index.js",
"dev:nuxt": "cross-env NODE_ENV=development nuxt dev --modern",
"doc": "cd docs && bundle exec jekyll b",
"doc:dev": "cd docs && bundle exec jekyll s --drafts",
......@@ -24,8 +25,6 @@
"locales/email/",
"locales/",
"store/",
"config/default.json",
"config/production.js",
".nuxt/",
"yarn.lock"
],
......@@ -33,26 +32,24 @@
"@nuxtjs/auth": "^4.9.1",
"@nuxtjs/axios": "^5.13.5",
"accept-language": "^3.0.18",
"axios": "^0.21.1",
"axios": "^0.21.4",
"bcryptjs": "^2.4.3",
"body-parser": "^1.18.3",
"config": "^3.3.6",
"consola": "^2.15.3",
"cookie-parser": "^1.4.5",
"cors": "^2.8.5",
"cross-env": "^7.0.3",
"dayjs": "^1.10.5",
"dompurify": "^2.3.1",
"dayjs": "^1.10.7",
"dompurify": "^2.3.3",
"email-templates": "^8.0.8",
"express": "^4.17.1",
"express-oauth-server": "lesion/express-oauth-server#master",
"http-signature": "^1.3.5",
"ical.js": "^1.4.0",
"ics": "^2.31.0",
"inquirer": "^8.1.1",
"inquirer": "^8.1.5",
"jsdom": "^17.0.0",
"jsonwebtoken": "^8.5.1",
"linkifyjs": "3.0.0-beta.3",
"linkifyjs": "3.0.1",
"lodash": "^4.17.21",
"microformat-node": "^2.0.1",
"mkdirp": "^1.0.4",
......@@ -61,20 +58,20 @@
"nuxt-express-module": "^0.0.11",
"pg": "^8.6.0",
"sequelize": "^6.6.4",
"sequelize-slugify": "^1.5.0",
"sharp": "^0.28.2",
"sequelize-slugify": "^1.6.0",
"sharp": "^0.29.1",
"sqlite3": "mapbox/node-sqlite3#593c9d4",
"tiptap": "^1.32.0",
"tiptap-extensions": "^1.35.0",
"umzug": "^2.3.0",
"v-calendar": "2.3.2",
"vue": "^2.6.14",
"vue-clipboard2": "^0.3.1",
"vue-i18n": "^8.24.5",
"vue-clipboard2": "^0.3.3",
"vue-i18n": "^8.26.1",
"vue-template-compiler": "^2.6.14",
"winston": "^3.3.3",
"winston-daily-rotate-file": "^4.5.5",
"yargs": "^17.0.1"
"yargs": "^17.2.0"
},
"devDependencies": {
"@babel/runtime-corejs3": "^7.14.8",
......@@ -92,7 +89,7 @@
"sequelize-cli": "^6.2.0",
"vue-cli-plugin-vuetify": "~2.4.2",
"vuetify": "^2.5.8",
"vuetify-loader": "^1.7.1",
"vuetify-loader": "^1.7.3",
"webpack": "4",
"webpack-cli": "^4.7.2"
},
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment